.main {
  background-color: #f2f2f2;
}

/* first */
.first-section {
  padding-top: 200px;
}

.first-shade {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}

.first-shade img {
  width: 100%;
}

.first-txt {
  position: relative;
  z-index: 9;
  width: 45%;
  margin: 0 auto;
  padding-bottom: 358px;
  color: #fff;
  text-align: center;
  font-weight: 700;
}

.first-txt h1 {
  font-size: 42px;
  line-height: 60px;
  font-weight: normal;
}

.email-box {
  position: relative;
  z-index: 10;
  width: 46%;
  padding: 3%;
  margin: 0 auto;
  margin-top: -12%;
  border-radius: 10px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 60px 135px rgba(0, 0, 0, 0.14), 0 15px 65px rgba(0, 0, 0, 0.14);
          box-shadow: 0 60px 135px rgba(0, 0, 0, 0.14), 0 15px 65px rgba(0, 0, 0, 0.14);
  opacity: 0;
  -webkit-transform: scale(0.75);
          transform: scale(0.75);
  -webkit-transition: opacity 0.6s cubic-bezier(0.15, 0.84, 0.35, 1.25), -webkit-transform 0.45s cubic-bezier(0.65, 0, 0.35, 1);
  transition: opacity 0.6s cubic-bezier(0.15, 0.84, 0.35, 1.25), -webkit-transform 0.45s cubic-bezier(0.65, 0, 0.35, 1);
  transition: opacity 0.6s cubic-bezier(0.15, 0.84, 0.35, 1.25), transform 0.45s cubic-bezier(0.65, 0, 0.35, 1);
  transition: opacity 0.6s cubic-bezier(0.15, 0.84, 0.35, 1.25), transform 0.45s cubic-bezier(0.65, 0, 0.35, 1), -webkit-transform 0.45s cubic-bezier(0.65, 0, 0.35, 1);
}

.email-box.active {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.email-box .col-5 {
  width: 49%;
}

.email-box .col-5:first-child {
  margin-right: 2%;
}

.form-input {
  position: relative;
  padding-top: 35px;
}

.form-input label {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
}

.form-input label:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  display: block;
  height: 3px;
  border-bottom: 1px solid #e0e0e0;
}

.form-input label:after {
  display: block;
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-bottom: 2px solid #3452ff;
  -webkit-transform: translate3d(-101%, 0, 0);
          transform: translate3d(-101%, 0, 0);
  -webkit-transition: border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
  transition: border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.24, 1, 0.3, 1), border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  transition: transform 0.4s cubic-bezier(0.24, 1, 0.3, 1), border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
}

.form-input label .text {
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 14px;
  margin-top: 17px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #acacac;
}

.form-input input {
  position: relative;
  width: 100%;
  padding: 13px 0;
  background-color: transparent;
  border: none;
  color: #555;
  font-size: 14px;
  line-height: 22px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.form-input.active label .text-inner {
  display: inline-block;
  -webkit-transition: all 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  transition: all 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -webkit-animation: text-in-from-left 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98) forwards;
          animation: text-in-from-left 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98) forwards;
}

.form-input.focus label:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.form-textarea {
  position: relative;
  margin-top: 24px;
  padding-top: 35px;
}

.form-textarea label {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  pointer-events: none;
}

.form-textarea label:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  display: block;
  height: 3px;
  border-bottom: 1px solid #e0e0e0;
}

.form-textarea label:after {
  display: block;
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  border-bottom: 2px solid #3452ff;
  -webkit-transform: translate3d(-101%, 0, 0);
          transform: translate3d(-101%, 0, 0);
  -webkit-transition: border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
  transition: border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
  transition: transform 0.4s cubic-bezier(0.24, 1, 0.3, 1), border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  transition: transform 0.4s cubic-bezier(0.24, 1, 0.3, 1), border-color 0.2s cubic-bezier(0.39, 0.71, 0.56, 0.98), -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.3, 1);
}

.form-textarea label .text {
  position: absolute;
  top: 40%;
  left: 0;
  font-size: 14px;
  margin-top: 17px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #acacac;
}

.form-textarea textarea {
  position: relative;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 100%;
  min-height: 45px;
  height: 45px;
  padding: 26px 0;
  resize: none;
  overflow-y: hidden;
  background-color: transparent;
  border: none;
  color: #555;
  font-size: 14px;
  line-height: 22px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.form-textarea.active label .text-inner {
  display: inline-block;
  -webkit-transition: all 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  transition: all 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98);
  -webkit-animation: text-in-from-left 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98) forwards;
          animation: text-in-from-left 0.25s cubic-bezier(0.39, 0.71, 0.56, 0.98) forwards;
}

.form-textarea.focus label:after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.form-submit {
  margin: 50px 0 0 0;
  padding: 15px 22px;
  border: none;
  border-radius: 200px;
  background-color: #3452ff;
  -webkit-appearance: none;
  color: #fff;
  font-size: 12px;
  -webkit-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
  transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
  cursor: pointer;
}

.form-submit:hover {
  opacity: 0.85;
  -webkit-box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16);
          box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16);
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
}

@-webkit-keyframes text-in-from-left {
  50% {
    opacity: 0;
    -webkit-transform: translateX(15px) translateY(0px);
            transform: translateX(15px) translateY(0px);
    font-size: 14px;
  }
  51% {
    opacity: 0;
    -webkit-transform: translateX(-10px) translateY(-26px);
            transform: translateX(-10px) translateY(-26px);
    font-size: 12px;
    line-height: 12px;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) translateY(-26px);
            transform: translateX(0px) translateY(-26px);
    font-size: 12px;
    line-height: 12px;
  }
}

@keyframes text-in-from-left {
  50% {
    opacity: 0;
    -webkit-transform: translateX(15px) translateY(0px);
            transform: translateX(15px) translateY(0px);
    font-size: 14px;
  }
  51% {
    opacity: 0;
    -webkit-transform: translateX(-10px) translateY(-26px);
            transform: translateX(-10px) translateY(-26px);
    font-size: 12px;
    line-height: 12px;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0px) translateY(-26px);
            transform: translateX(0px) translateY(-26px);
    font-size: 12px;
    line-height: 12px;
  }
}

@media screen and (max-width: 1440px) {
  .first-section {
    padding-top: 120px;
  }
  .first-txt {
    width: 64%;
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    padding-bottom: 200px;
  }
  .email-box {
    width: 55%;
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}

/* second */
/* third */
/* fourth */
/* fifth */
/* sixth */
/* seventh */
/* foot */
